当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 新手求助Nvidia Geforce 9600GT驱动安装
帖子发表于 : 2008-11-11 11:10 

注册: 2008-11-08 21:28
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
我点硬件驱动的时候会有两个驱动供我选择,但点哪个都是弹出一个打叉的框,没有任何提示信息.
从Nvidia官网下载的后缀名为.run的文件.大小为20.11MB(感觉这么小,是不是下错了?)
不知道在Linux下怎么安装啊...

新手求助...
I'm just a fish~
Please forgive me about my idiot question.


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 新手求助Nvidia Geforce 9600GT驱动安装
帖子发表于 : 2008-11-11 13:16 
头像

注册: 2007-10-29 11:02
帖子: 49
送出感谢: 0 次
接收感谢: 0 次
http://forum.ubuntu.org.cn/viewtopic.php?f=42&t=144832
看这个,差不多,只不过今天升级内核驱动又不对了,再搞搞


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 新手求助Nvidia Geforce 9600GT驱动安装
帖子发表于 : 2008-11-11 13:25 
头像

注册: 2007-10-29 11:02
帖子: 49
送出感谢: 0 次
接收感谢: 0 次
好了,貌似升级内核后驱动要重装重编译一下,比较麻烦。。。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 新手求助Nvidia Geforce 9600GT驱动安装
帖子发表于 : 2008-11-11 14:35 
头像

注册: 2008-04-18 22:47
帖子: 337
地址: 中国上海
送出感谢: 0 次
接收感谢: 0 次
升级内核,驱动需要重新编译的


_________________
代码:
sudo apt-get install girlfriend
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。
下列的信息可能会对解决问题有所帮助:
下列的软件包有不能满足的依赖关系:
girlfiend: 依赖: house但是它将不会被安装
girlfiend: 依赖: car但是它将不会被安装
house,car: 依赖: money但是它将不会被安装
E: 无法安装的软件包


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译